package co.dc.aptiv.utils;

import java.io.IOException;

import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;
import org.springframework.stereotype.Service;

@Service("windowUtil")
public class WindowUtil{

	private static final Log log = LogFactory.getLog(WindowUtil.class);

	/**
	 * 打开系统键盘
	 * @throws IOException
	 */
	public static void openKeyboard() throws IOException{
    	Runtime.getRuntime().exec("cmd.exe /c osk");
	}
  
	/*
	 * 打开摄像头
	 * 打开qq
	 * ......
	 */
}